We've not been interested in any extra output from the command at all
since we always redirected both stdout and stderr to /dev/null. Future
patch will change that slightly, so --quiet will start making sense.
Signed-off-by: Erik Skultety <eskultet(a)redhat.com>
Reviewed-by: Daniel P. Berrangé <berrange(a)redhat.com>
---
ci/jobs.sh | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/ci/jobs.sh b/ci/jobs.sh
index 04e776e9be..75ea638580 100644
--- a/ci/jobs.sh
+++ b/ci/jobs.sh
@@ -104,7 +104,7 @@ run_integration() {
sudo systemctl restart ${daemon}.socket
done
- sudo virsh net-start default &>/dev/null || true
+ sudo virsh --quiet net-start default &>/dev/null || true
cd "$SCRATCH_DIR"
git clone --depth 1
https://gitlab.com/libvirt/libvirt-tck.git
--
2.41.0